* {
  margin: 0px;
  padding: 0px;
}
html,
body,
address,
blockquote,
div,
dl,
form,
h1,
h2,
h3,
h4,
h5,
h6,
ol,
p,
pre,
table,
ul,
dd,
dt,
li,
tbody,
td,
tfoot,
th,
thead,
tr,
button,
del,
ins,
map,
object,
a,
abbr,
acronym,
b,
bdo,
big,
br,
cite,
code,
dfn,
em,
i,
img,
kbd,
q,
samp,
small,
span,
strong,
sub,
sup,
tt,
var,
legend,
fieldset,
p {
  margin: 0;
  padding: 0;
  border: none;
}
a,
input,
select,
textarea {
  outline: none;
  margin: 0;
  padding: 0;
}
img,
fieldset {
  border: 0;
}
a {
  outline: none;
  border: none;
}
img {
  max-width: 100%;
  height: auto;
  width: auto\9;
  vertical-align: middle;
  border: none;
  outline: none;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
  margin: 0;
  padding: 0;
}
div,
h1,
h2,
h3,
h4,
span,
p,
input,
form,
img,
hr,
img,
a {
  margin: 0;
  padding: 0;
  border: none;
}

body {
  font-family: "Poppins", sans-serif;
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke: rgba(255, 255, 255, 0.01) 0.1px;
  -webkit-text-stroke-width: 0.1px;
}
.logo {
  margin: 0;
  padding: 6px 0 6px;
  float: left;
}
.head_main {
  float: left;
  padding: 16px 0 0 100px;
}
.topPhone {
  display: inline-block;
  width: 28%;
  vertical-align: top;
}
.mainLeft h6 {
  color: #ffffff;
  font-size: 22px;
  font-weight: 400;
  display: inline-block;
  width: 70%;
  padding: 5px 0 0 6px;
}
.mainLeft h6 span {
  color: #ffffff;
  font-size: 16px;
  font-weight: 700;
  text-transform: uppercase;
}
.main_nav {
  width: 100%;
  float: left;
  margin: 0;
  padding: 0;
  background: #01ad53;
}
.inner_banner {
  width: 100%;
  display: inline-block;
  background: url(../images/bgIn.jpg) center no-repeat;
  background-size: cover;
  padding: 120px 0 120px;
  margin: -104px 0 0 0;
  text-align: center;
}
.inner_banner h1 {
  color: #ffffff;
  font-size: 35px;
  font-weight: 700;
}
.mainTop {
  width: 100%;
  display: inline-block;
  background: url("../images/banner.jpg") center no-repeat;
  background-size: cover;
  padding: 0 0 100px;
}
.topBg {
  margin: 50px 0 0 0;
  display: inline-block;
  width: 100%;
  background: #ffffff;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.5);
}
.mainLeft {
  float: left;
  background: #ec1f26;
  width: 25%;
  height: 129px;
  position: absolute;
  right: 0;
  top: -25px;
  padding: 33px 20px 0;
}
.mainLeft:after {
  content: "";
  background: url("../images/left-icon.png") center no-repeat;
  height: 129px;
  width: 11px;
  position: absolute;
  left: -10px;
  top: 0;
}
.mainLeft:before {
  content: "";
  background: url("../images/right-icon.png") center no-repeat;
  height: 129px;
  width: 11px;
  position: absolute;
  right: -10px;
  top: 0;
}
.formOuter {
  width: 87%;
  display: table;
  margin: 100px auto 0;
}
.formBx {
  background: #007838;
  width: 50%;
  padding: 30px;
  display: inline-block;
  position: relative;
}
.formBx:before {
  content: "";
  background: url("../images/formBtm.png") center no-repeat;
  height: 6px;
  width: 453px;
  position: absolute;
  bottom: -6px;
  left: 0;
  right: 0;
  margin: 0 auto;
}
.formBx h1 {
  color: #ffffff;
  font-size: 46px;
  font-weight: 700;
  text-transform: uppercase;
  padding: 0 0 20px;
}
.formBx ul {
  list-style: none;
}
.formBx ul li {
  display: inline-block;
  width: 100%;
  padding: 0 0 20px;
}
.formBx ul li:nth-child(1) {
  width: 48%;
}
.formBx ul li:nth-child(2) {
  width: 48%;
  float: right;
}
.formBx ul li:nth-child(4) {
  width: 48%;
}
.formBx ul li:nth-child(5) {
  width: 48%;
  float: right;
}
.formBx ul li p {
  color: #ffffff;
  font-size: 16px;
  font-weight: 400;
  width: 100%;
  padding: 0 0 8px;
}
.formBx ul li input,
.formBx ul li select {
  color: #ffffff;
  font-size: 14px;
  font-weight: 400;
  padding: 15px 10px;
  background: none;
  border: 1px solid #ffffff;
  width: 100%;
}
.formBx ul li a,
.formBx ul li input[type="submit"] {
  color: #ffffff;
  font-size: 20px;
  font-weight: 700;
  background: #ec1f26;
  padding: 18px 68px;
  text-transform: uppercase;
  display: inline-block;
  border-radius: 8px;
  border: 2px solid #ec1f26;
  transition: 0.5s all;
  -webkit-transition: 0.5s all;
}
.formBx ul li a:hover,
.formBx ul li input[type="submit"]:hover {
  border: 2px solid #ffffff;
  transition: 0.5s all;
  -webkit-transition: 0.5s all;
  background: none;
}
.truckIn {
  display: inline-block;
  vertical-align: top;
  margin: 40px 0 0 0;
}
.bottomH {
  background: #0c0c0c;
  width: 100%;
  display: inline-block;
  padding: 30px;
  border-radius: 0px 0px 40px 40px;
  box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.5);
}
.bottomH ul {
  list-style: none;
}
.bottomH ul li {
  display: inline-block;
  width: 33%;
  background: url("../images/border.jpg") right center no-repeat;
  vertical-align: top;
}
.bottomH ul li:last-child {
  background: 0;
}
.textL {
  display: inline-block;
  width: 65%;
  padding: 0 0 0 30px;
}
.textL h1 {
  color: #ffffff;
  font-size: 16px;
  font-weight: 400;
  text-transform: uppercase;
  padding: 0 0 9px;
}
.textL h2 {
  color: #ffffff;
  font-size: 18px;
  font-weight: 700;
}
.aboutBx {
  width: 100%;
  display: inline-block;
  padding: 100px 0;
}
.leftBox {
  width: 44%;
  display: inline-block;
}
.leftBox h6 {
  color: #0c0c0c;
  font-size: 18px;
  font-weight: 700;
  text-transform: uppercase;
  position: relative;
  padding: 0 0 15px;
  margin: 0 0 15px;
}
.leftBox h6:after {
  content: "";
  background: #000000;
  height: 3px;
  width: 90px;
  position: absolute;
  left: 0;
  bottom: 0;
}
.leftBox h1 {
  color: #0c0c0c;
  font-size: 45px;
  font-weight: 900;
  text-transform: uppercase;
}
.leftBox h1 span {
  color: #ec1f26;
}
.leftBox p {
  color: #000000;
  font-size: 14px;
  font-weight: 400;
  padding: 15px 0 25px;
}
.leftBox a {
  color: #ffffff;
  font-size: 20px;
  font-weight: 700;
  background: #ec1f26;
  padding: 18px 50px;
  text-transform: uppercase;
  display: inline-block;
  border-radius: 8px;
}
.imgR {
  width: 33%;
  float: right;
}
.imgR1 {
  width: 52%;
  float: right;
  padding: 60px 0 0 0;
}
.workBg {
  background: #0c0c0c;
  width: 100%;
  display: inline-block;
  padding: 90px 0;
}
.heading1 {
  width: 100%;
  display: inline-block;
}
.heading1 h6 {
  color: #ffffff;
  font-size: 18px;
  font-weight: 700;
  text-transform: uppercase;
  position: relative;
  text-align: center;
  padding: 0 0 15px;
  margin: 0 0 20px;
}
.heading1 h6:after {
  content: "";
  background: #ffffff;
  height: 3px;
  width: 90px;
  position: absolute;
  left: 0;
  bottom: 0;
  right: 0;
  margin: 0 auto;
}
.heading1 h1 {
  color: #ffffff;
  font-size: 45px;
  font-weight: 900;
  text-transform: uppercase;
  text-align: center;
  padding: 0 0 70px;
}
.workBg ul {
  list-style: none;
  width: 85%;
  margin: 0 auto;
  text-align: center;
}
.workBg ul li {
  display: inline-block;
  width: 30%;
  padding: 0 15px;
}
.workBg ul li:hover .workIn {
  border: 1px solid #dedede;
  background: #007838;
  transition: 0.5s all;
  -webkit-transition: 0.5s all;
}
.workBg ul li:hover .iconIn1 {
  background: #007838;
  border: 2px solid #ffffff;
  transition: 0.5s all;
  -webkit-transition: 0.5s all;
}
.workIn {
  border: 1px solid #dedede;
  width: 100%;
  display: inline-block;
  text-align: center;
  border-radius: 10px;
  padding: 40px 20px;
  transition: 0.5s all;
  -webkit-transition: 0.5s all;
}
.workIn h6 {
  color: #ffffff;
  font-size: 14px;
  font-weight: 400;
  text-transform: uppercase;
  padding: 20px 0 15px;
}
.workIn h1 {
  color: #ffffff;
  font-size: 20px;
  font-weight: 700;
  text-transform: uppercase;
  padding: 0 0 20px 0;
}
.workIn p {
  color: #ffffff;
  font-size: 13px;
  font-weight: 400;
}
.iconIn1 {
  background: #ec1f26;
  width: 106px;
  height: 106px;
  margin: 0 auto;
  border-radius: 100%;
  padding: 21px 0 0 0;
  border: 2px solid #ec1f26;
  transition: 0.5s all;
  -webkit-transition: 0.5s all;
}
.heading2 {
  width: 100%;
  display: inline-block;
}
.heading2 h6 {
  color: #0c0c0c;
  font-size: 18px;
  font-weight: 700;
  text-transform: uppercase;
  position: relative;
  text-align: center;
  padding: 0 0 10px;
  margin: 0 0 15px;
}
.heading2 h6:after {
  content: "";
  background: #0c0c0c;
  height: 3px;
  width: 90px;
  position: absolute;
  left: 0;
  bottom: 0;
  right: 0;
  margin: 0 auto;
}
.heading2 h1 {
  color: #0c0c0c;
  font-size: 45px;
  font-weight: 900;
  text-transform: uppercase;
  text-align: center;
  padding: 0 0 50px;
  display: table;
  margin: 0 auto;
}
.serviceBx {
  width: 100%;
  display: inline-block;
  padding: 80px 0;
}
.serviceBx ul {
  list-style: none;
}
.serviceBx ul li {
  display: inline-block;
  width: 49%;
  padding: 0 0 60px;
}
.list1 {
  width: 85%;
  display: table;
  background: #e0e0e0;
  border-radius: 20px;
  margin: 0 auto;
}
.iconIn {
  background: #ec1f26;
  width: 100px;
  height: 100px;
  text-align: center;
  display: inline-block;
  border-radius: 100%;
  vertical-align: top;
  padding: 13px 0 0 0;
  margin: 0 0 0 -30px;
  border: 8px solid #ffffff;
}
.serviceInfo {
  display: inline-block;
  width: 80%;
  padding: 24px 0 0 20px;
}
.serviceInfo h1 {
  color: #0c0c0c;
  font-size: 20px;
  font-weight: 700;
}
.serviceInfo p {
  color: #0c0c0c;
  font-size: 13px;
  font-weight: 400;
}
.testimonials1 {
  width: 100%;
  display: inline-block;
  padding: 0 0 130px;
}
.testiL {
  width: 36%;
  display: inline-block;
  background: #ec1f26;
  border-radius: 5px;
  margin: 50px 0 0 0;
  padding: 33px;
}
.testiL h6 {
  color: #ffffff;
  font-size: 18px;
  font-weight: 700;
  text-transform: uppercase;
  position: relative;
  padding: 0 0 10px;
  margin: 0 0 15px;
}
.testiL h6:after {
  content: "";
  background: #ffffff;
  height: 2px;
  width: 90px;
  position: absolute;
  left: 0;
  bottom: 0;
}
.testiL h1 {
  color: #ffffff;
  font-size: 45px;
  font-weight: 900;
  text-transform: uppercase;
}
.testiInfo {
  width: 80%;
  display: inline-block;
  background: #0c0c0c;
  border-radius: 5px;
  float: right;
  margin: 0 0px 0 -220px;
  height: 450px;
}
.testiInfo p {
  color: #ffffff;
  font-size: 16px;
  font-weight: 400;
  font-style: italic;
  padding: 50px 90px 0 260px;
  line-height: 31px;
}
.testiInfo h5 {
  color: #ffffff;
  font-size: 16px;
  font-weight: 700;
  padding: 30px 90px 0 260px;
}
.footerBg {
  width: 100%;
  display: inline-block;
  background: url("../images/footer.jpg") center no-repeat;
  background-size: cover;
  padding: 100px 0 0 0;
}
.linkFooter {
  display: inline-block;
  width: 33%;
  vertical-align: top;
}
.linkFooter ul {
  list-style: none;
}
.linkFooter ul li {
  display: block;
  padding: 0 0 9px;
}
.linkFooter ul li a {
  display: block;
  color: #ffffff;
  font-size: 16px;
  font-weight: 500;
  transition: 0.5s;
}
.linkFooter ul li a:hover {
  color: #ec1f26;
}

.addrFooter {
  display: inline-block;
  width: 33%;
  vertical-align: top;
}
.addrFooter p {
  color: #ffffff;
  font-size: 14px;
  font-weight: 400;
  display: flex;
  padding: 0px 0 30px;
  transition: 0.5s;
}
.addrFooter p:hover {
  color: #ec1f26;
}
.addrFooter p span {
  color: #ffffff;
  font-size: 30px;
  font-weight: 400;
  display: inline-block;
  padding: 0 20px 0 0;
  vertical-align: top;
}
.addrFooter p span .fa {
  margin: -3px 0 0 0;
  display: block;
}
.linkSocial {
  display: inline-block;
  width: 16%;
  vertical-align: top;
  float: right;
}
.linkSocial ul {
  list-style: none;
}
.linkSocial ul li {
  display: inline-block;
}
.linkSocial ul li a {
    display: inline-block;
    color: #ffffff;
    font-size: 18px;
    font-weight: 400;
    padding: 0 10px 0 0;
    transition: .5s;
}
.linkSocial ul li a:hover {
  color: #ec1f26;
}
.headingF {
  display: block;
  color: #ffffff;
  font-size: 25px;
  font-weight: 400;
  text-transform: uppercase;
  padding: 0 0 20px;
}
.bottomF {
  border-top: 1px solid #494949;
  width: 100%;
  display: inline-block;
  padding: 25px 0 15px 0;
  margin: 40px 0 0 0;
}
.bottomF p {
  color: #ffffff;
  font-size: 12px;
  font-weight: 400;
  text-align: center;
  padding: 0 0 10px;
}
.bottomF ul {
  list-style: none;
  text-align: center;
}
.bottomF ul li {
  display: inline-block;
  border-right: 1px solid #ffffff;
  line-height: 10px;
  padding: 0 13px;
}
.bottomF ul li:last-child {
  border: 0;
}
.bottomF ul li a {
  color: #ffffff;
  font-size: 12px;
  font-weight: 400;
}
.addrFooter p a {
  color: #fff;
  font-size: 16px;
  font-weight: 500;
  transition: 0.5s;
}

.addrFooter p a:hover {
  color: #ec1f26;
}
h1#msg_sbt {
  font-size: 14px;
  color: #ee2205;
  text-align: left;
}
#msg_pscd {
  font-size: 14px;
  color: #ee2205;
  text-align: left;
}
.page-id-19 .woocommerce form.checkout_coupon1 {
  display: none !important;
}
.Inner10 {
  width: 100% !important;
  display: inline-block !important;
}
.Inner14 {
  width: 48% !important;
  max-width: 48% !important;
}
.Inner09 {
  width: 48%;
  display: inline-block;
  float: right;
}
#customer_details h3 {
  text-align: left;
  padding: 18px 20px;
  color: #fff;
  border: 1px solid #ec1f26;
  margin-bottom: 2rem;
  background: #ec1f26;
}
#custom_collection_delivery_date {
  width: 100%;
  display: inline-block;
  border: 1px solid rgba(0, 0, 0, 0.1);
  padding: 0px;
}
#delivery_date_field label {
  width: 30%;
  float: left;
  padding: 7px 0 0 15px;
  font-family: "Open Sans", sans-serif;
}
#delivery_date_field .input-text {
  width: 15%;
  float: right;
  color: #30373e;
  font-weight: 400;
  background: none;
  border: 0;
  padding: 4px 0;
}
#collection_date_field label {
  width: 30%;
  float: left;
  margin: 0;
  padding: 7px 0 0 15px;
  font-family: "Open Sans", sans-serif;
}
#collection_date_field .input-text {
  width: 15%;
  float: right;
  border: 0;
  padding: 4px 0;
  color: #30373e;
  font-weight: 400;
  background: none;
}
p#delivery_date_field,
p#collection_date_field {
  display: block;
  margin: 0px;
}
p#delivery_date_field {
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  margin: 0px;
}
.page-id-19 .woocommerce table.shop_table {
  border-radius: 0px;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
  border-left: 0;
  border-right: 0;
  margin: 0px;
}
.page-id-19 .woocommerce form .form-row {
  margin: 0 0 6px;
}
.validate-phone {
  float: left;
  width: 47%;
}
.validate-email {
  float: right;
  width: 47%;
  clear: right !important;
}
.page-id-19 span.woocommerce-input-wrapper {
  width: 99%;
}
p#billing_address_1_field label,
p#billing_address_1_field span.woocommerce-input-wrapper,
p#billing_address_2_field span.woocommerce-input-wrapper,
p#billing_city_field label,
p#billing_city_field span.woocommerce-input-wrapper,
p#billing_state_field label,
p#billing_state_field span.woocommerce-input-wrapper,
p#billing_postcode_field label,
p#p#billing_postcode_field span.woocommerce-input-wrapper,
p#cpermit_note_field label,
p#cpermit_note_field span.woocommerce-input-wrapper {
  width: 99%;
}
.page-id-19 .woocommerce .woocommerce-checkout-review-order {
  padding: 0px;
  background-color: transparent;
  border-radius: 0;
}
.page-id-19 table td,
.page-id-19 table th,
.page-id-19 .wp-block-table td,
.page-id-19 .wp-block-table th {
  border: 0px;
}
.woocommerce-checkout-review-order h3 {
  display: none;
}
div#payment {
  background: #ebe9eb !important;
  border-radius: 5px !important;
  padding: 15px !important;
}
.woocommerce-checkout .wc_payment_methods li {
  background-color: transparent !important;

  border-bottom: 0px !important;
}
ul.wc_payment_methods.payment_methods.methods label {
  display: inline-block;
  margin-bottom: 5px;
  font-weight: 600;
}
.woocommerce-checkout h1.heading1 {
  padding-top: 50px;
}
.woocommerce-checkout .woocommerce-order-details h2,
.woocommerce-checkout .woocommerce-customer-details h2 {
  color: #000000;
  font-size: 18px;
  font-weight: 700;
  text-transform: uppercase;
  margin-top: 0.75em;
}
.woocommerce-checkout .woocommerce ul.order_details li {
  font-size: 14px;
}
.order_details a {
  color: #ea4430 !important;
}
p.woocommerce-customer-details--phone,
p.woocommerce-customer-details--email {
  margin: 0px !important;
}
p#term_condition_field {
  margin: 10px 0px;
}
.woocommerce-checkout ul.wc_payment_methods.payment_methods.methods {
  padding: 1em;
  background: transparent;
}
button#place_order {
  font-size: 20px;
  color: #fff;
  font-weight: 700;
  text-align: center;
  padding: 15px 40px;
  background: #ec1f26;
  border-radius: 5px;
  text-transform: uppercase;
  display: inline-block;
  transition: 1s all;
  border: 1px solid rgba(0, 0, 0, 0);
}
button#place_order:hover {
  border: 1px solid #000000;
  color: #000000;
  background: rgba(0, 0, 0, 0);
  transition: 1s all;
}
ul.wc_payment_methods.payment_methods.methods {
  margin: 0px;
}
.woocommerce-privacy-policy-text {
  display: none;
}
#order_review_heading:after {
  background: none !important;
}
.woocommerce form .form-row label {
  color: #222222;
  font-size: 16px;
  font-weight: 400;
}
.woocommerce form .form-row .input-text,
.woocommerce-page form .form-row .input-text {
  border: 1px solid #222222;
}
.woocommerce form .form-row select {
  cursor: pointer;
  margin: 0;
  border: 1px solid #222;
  height: 41px;
  padding: 0px 0px 0px 10px;
}
.packing-select label.checkbox {
  padding: 0;
  text-align: left;
}
.packing-select p {
  display: inherit;
}
#battery_fee_field label {
  display: inline-block;
  float: left;
  padding: 0px;
}
.select2-container--default .select2-selection--single {
  background-color: #fff;
  border: 1px solid #222;
  height: 41px;
  border-radius: 0px;
}
.select2-container--default
  .select2-selection--single
  .select2-selection__rendered {
  color: #444;
  line-height: 35px !important;
}
.select2-container--default
  .select2-selection--single
  .select2-selection__placeholder {
  color: #222 !important;
}
form.checkout_coupon1.woocommerce-form-coupon {
  display: none;
}
#pass_code::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #fff;
}
#pass_code::-moz-placeholder {
  /* Firefox 19+ */
  color: #fff;
}
#pass_code:-ms-input-placeholder {
  /* IE 10+ */
  color: #fff;
}
#pass_code:-moz-placeholder {
  /* Firefox 18- */
  color: #fff;
}
#pid option,
#bin_size option {
  background: #007838;
}
.contactIn {
  margin: 80px auto;
  display: table;
  background: #00a34a;
  width: 70%;
  padding: 40px;
}
.contactIn ul {
  list-style: none;
}
.contactIn ul li {
  display: block;
  padding: 0 0 15px;
}
.contactIn ul li:last-child {
  padding: 0;
}
.contactIn ul li input {
  font-size: 16px;
  color: #222222;
  border: 0;
  font-weight: 400;
  padding: 15px 20px;
  background: #eeeeee;
  width: 100%;
  border-radius: 10px;
  outline: 0;
}
.contactIn ul li textarea {
  font-size: 16px;
  color: #222222;
  border: 0;
  font-weight: 400;
  padding: 15px 20px;
  background: #eeeeee;
  height: 150px;
  width: 100%;
  border-radius: 10px;
  outline: 0;
}
.contactIn ul li a,
.contactIn ul li input[type="submit"] {
  font-size: 22px;
  color: #fff;
  font-weight: 700;
  text-align: center;
  padding: 15px 20px;
  background: #ec1f26;
  border: 2px solid #ec1f26;
  display: inline-block;
  width: 100%;
  border-radius: 30px;
  transition: 0.5s all;
  -webkit-transition: 0.5s all;
  text-transform: uppercase;
}
.contactIn ul li a:hover,
.contactIn ul li input[type="submit"]:hover,
.contactIn ul li input[type="submit"]:focus {
  border: 2px solid #ffffff;
  transition: 0.5s all;
  -webkit-transition: 0.5s all;
  background: none;
}
.list-In {
  display: inline-block;
  width: 100%;
}
.list-In ul {
  list-style: none;
  text-align: center;
  padding: 70px 0 0 50px;
}
.list-In ul li {
  display: inline-block;
  width: 100%;
  padding: 0 10px 40px;
}
.bx2 {
  display: inline-block;
  width: 100%;
  background: #ffffff;
  padding: 35px;
  box-shadow: 0 0px 10px rgb(0 0 0 / 20%);
  border-radius: 8px;
}
.bx2 h1 {
    font-size: 28px;
    font-weight: 700;
    display: inline-block;
    text-transform: uppercase;
    vertical-align: top;
    width: 20%;
    position: relative;
    height: 100%;
    color: #ffffff;
    background: #00893f;
    padding: 50px 15px 60px;
}
.bx2 h2 {
  width: 20%;
  font-size: 18px;
  font-weight: 600;
  color: #1d753c;
  display: inline-block;
  padding: 18px 0 20px;
  vertical-align: top;
}
.bx2 h3 {
  width: 20%;
  font-size: 18px;
  font-weight: 600;
  color: #1d753c;
  display: inline-block;
  padding: 18px 0 20px;
  vertical-align: top;
}
.bx2 span {
  display: table;
  margin: 0 auto 15px;
}
.bx2 h4 {
  width: 20%;
  font-size: 18px;
  font-weight: 600;
  color: #1d753c;
  padding: 18px 0 20px;
  display: inline-block;
  vertical-align: top;
}
.bx2 a {
  margin: 50px 0 0 0;
  font-size: 17px;
  color: #fff;
  font-weight: 700;
  text-align: center;
  padding: 15px 10px;
  background: #ec1f26;
  border: 2px solid #ec1f26;
  display: inline-block;
  border-radius: 30px;
  width: 16%;
  border-radius: 30px;
  transition: 0.5s all;
  -webkit-transition: 0.5s all;
  text-transform: uppercase;
}
.bx2 a:hover {
  border: 2px solid #ec1f26;
  color: #ec1f26;
  transition: 0.5s all;
  -webkit-transition: 0.5s all;
  background: none;
}
.serviceBx1 {
  width: 100%;
  display: inline-block;
  padding: 0 0 50px;
}
.serviceImg {
  width: 100%;
  display: inline-block;
}
.serviceBx1 h1 {
  font-size: 32px;
  font-weight: 700;
  color: #222222;
  padding: 20px 0 20px 0px;
}
.serviceBx1 p {
  font-size: 16px;
  font-weight: 400;
  color: #222222;
}
.privacyBx {
  width: 100%;
  display: inline-block;
  padding: 50px 90px;
}
.privacyBx h1 {
  font-size: 25px;
  font-weight: 700;
  color: #222222;
  padding: 0px 0 8px 0px;
}
.privacyBx p {
  font-size: 16px;
  font-weight: 400;
  color: #222222;
  padding: 0px 0 30px 0px;
}
.wpcf7 form .wpcf7-response-output {
  color: #fff;
}
.wpcf7-spinner {
  margin-top: 5px;
}
#tyres_qtys_field,
#battery_fee_field,
#tyres_qtys_field1 {
  text-align: left;
}
select#battery_qtys {
  width: 393px !important;
}

.mainLeft h6 p a {
  color: #fff;
}

.linkSocial ul li a:focus {
  background: none !important;
  outline: none !important;
}

.linkFooter ul li a:focus {
  background: none !important;
  outline: none !important;
}

.serviceBx1 a {
    margin: 30px 0 0 0;
    font-size: 17px;
    color: #fff;
    font-weight: 700;
    text-align: center;
    padding: 15px 10px;
    background: #ec1f26;
    border: 2px solid #ec1f26;
    display: inline-block;
    border-radius: 30px;
    width: 16%;
    border-radius: 30px;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    text-transform: uppercase;
}

.serviceBx1 a:hover {
    border: 2px solid #ec1f26;
    color: #ec1f26;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    background: none;
}